[
  {
    "crop": "eval/probe/nm0001589_0000.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0119_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0001.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0125_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0002.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0128_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0003.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0225_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0004.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0306_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0005.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0308_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0006.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0311_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0007.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0315_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0008.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0317_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0001589_0009.jpg",
    "imdb_id": "nm0001589",
    "actor_name": "Michael Palin",
    "source_frame": "tt0079470/shot_0319_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0000.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0072_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0001.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0074_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0002.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0078_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0003.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0079_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0004.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0080_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0005.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0638_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0006.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0101410/shot_0641_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0007.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0105236/shot_0017_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0008.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0105236/shot_0022_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0000114_0009.jpg",
    "imdb_id": "nm0000114",
    "actor_name": "Steve Buscemi",
    "source_frame": "tt0105236/shot_0024_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0000.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0097_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0001.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0100_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0002.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0108_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0003.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0110_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0004.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0121_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0005.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0123_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0006.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0151_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0007.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0158_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0008.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0178_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0005042_0009.jpg",
    "imdb_id": "nm0005042",
    "actor_name": "Jason Isaacs",
    "source_frame": "tt0119081/shot_0180_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0000.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0154_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0001.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0157_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0002.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0161_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0003.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0163_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0004.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0164_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0005.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0167_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0006.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0199_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0007.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0200_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0008.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0201_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm0175916_0009.jpg",
    "imdb_id": "nm0175916",
    "actor_name": "Paddy Considine",
    "source_frame": "tt0440963/shot_0202_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0000.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0005_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0001.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0009_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0002.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0010_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0003.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0013_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0004.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0014_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0005.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0543_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0006.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0585_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0007.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0628_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0008.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0631_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm1385871_0009.jpg",
    "imdb_id": "nm1385871",
    "actor_name": "Olga Kurylenko",
    "source_frame": "tt1483013/shot_0635_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0000.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0019_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0001.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0032_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0002.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0055_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0003.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0057_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0004.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0059_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0005.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0063_img_1.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0006.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0072_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0007.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0074_img_0.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0008.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0075_img_2.jpg"
  },
  {
    "crop": "eval/probe/nm2057859_0009.jpg",
    "imdb_id": "nm2057859",
    "actor_name": "Andrea Riseborough",
    "source_frame": "tt1483013/shot_0080_img_0.jpg"
  }
]